
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 20px 0;
	background: #F5F5F5;
}

body, th, td, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
}

form {
}

fieldset {
}

input, textarea {
	font-weight: bold;
}

input.text {
	padding: 2px 5px;
	background: #F8FAEB;
	border-top: 1px solid #4D5719;
	border-left: 1px solid #4D5719;
	border-right: 1px solid #D6E48E;
	border-bottom: 1px solid #D6E48E;
}

input.button {
	background: #B8D03B;
	border-top: 1px solid #D6E48E;
	border-left: 1px solid #D6E48E;
	border-right: 1px solid #4D5719;
	border-bottom: 1px solid #4D5719;
	color: #FFFFFF;
}

h1, h2, h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #626456;
}

h1 {
	letter-spacing: -.075em;
	font-size: 3em;
}

h2 {
	letter-spacing: -.05em;
	font-size: 1.8em;
	font-weight: normal;
	color: #8D8E85;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	line-height: 1.5em;
}

ul, ol {
	margin-left: 0em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	text-decoration: none;
	border-bottom: 1px dotted #B8D03B;
	color: #8C8F7D;
}

a:hover {

	background: #B8D03B;
	color: #FFFFFF;
}

h1 a, h2 a, h3 a {
	border: none;
	text-decoration: none;
	color: #626456;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	background: none;
	border-bottom: 1px dotted #B8D03B;
	color: #B8D03B;
}

hr {
	display: none;
}

/* Wrapper */

#wrapper {
}

/* Header */

#header {
	width: 980px;
	height: 35px;
	margin: 0 auto;
}

#menu {
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	float: left;
	height: 25px;
	margin-right: 1px;
	padding: 10px 20px 0 20px;
	background: #E9EED0;
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
	color: #8C8F7D;
}

#menu a:hover {
	background: #DDE6AB;
	color: #2C2E22;
}

#menu .current_page_item a {
	background: #B8D03B url(images/img01.gif) no-repeat;
	color: #FFFFFF;
}

#search {
	float: right;
	width: 260px;
	padding-top: 7px;
}

#search fieldset {
	border: none;
}

#search #s {
	width: 120px;
}

#search #x {
	width: 50px;
}

/* Logo */

#logo {
	width: 978px;
	margin: 0 auto;
	background: #FFFFFF url(images/img02.gif) repeat-x left bottom;
	border: 1px solid #B8D03B;
}

#logo h1, #logo h2 {
	
	margin: 0;
	padding: 0;
}

#logo h1 {
	padding: 0px;
}

#logo h2 {
	padding: 0;
	font-style: italic;
}

#logo p {
	clear: left;
	margin: 0;
	padding: 0 0 0 20px;
	line-height: normal;
	font-size: 1.2em;
	font-weight: bold;
	color: #C2C5B1;
}

/* Page */

#page {
	width: 978px;
	margin: 0 auto;
	padding: 0;
	background: #FFFFFF;
	border: 1px solid #B8D03B;
	border-top: none;
}

/* Content */

#content {
	float: left;
	width: 420px;
	padding: 0 24px 0 21px;
}

.post {
}

.post .title {
	margin: 0;
	font-weight: normal;
}

.post h1.title {
	font-size: 2.4em;
}

.post .entry {
	padding-bottom: 30px;
}

.post .meta {
	margin: 0;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
	color: #CFCFCF;
}

.post .meta a {
	color: #CFCFCF;
}

.post .links {
	margin: 0;
}

.post .tags {
	margin: 0;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
	background: url(images/img04.gif) repeat-x;
}

.post .links a, .post .tags a {
	border: none;
}

/* Recent Posts */

#recent-posts {
}

#recent-posts h3 {
	margin: 0;
}

#recent-posts p {
	margin: 0 0 1.5em 0;
	font-size: .9em;
}

/* Sidebars */

.sidebar {
	float: left;
	background: url(images/img03.gif) repeat-y;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sidebar li {
	margin-bottom: 2em;
}

.sidebar li ul {
}

.sidebar li li {
	margin: 0;
}

.sidebar li h2 {
	margin: 0 0 1em 0;
}

#sidebar1 {
	width: 300px;
	padding: 25px 10px 0 11px;
}

#sidebar2 {
	width: 160px;
	padding: 25px 0 0 11px;
}

#sidebar2 li ul {
	line-height: normal;
	background: url(images/img04.gif) repeat-x;
}

#sidebar2 li li {
	padding: 5px;
	background: url(images/img04.gif) repeat-x left bottom;
	font-size: .8em;
}

#sidebar2 li a {
	border: none;
}

/* Calendar */

#calendar {
}

#calendar caption {
	font-weight: bold;
}

#calendar table {
	width: 100%;
	text-align: center;
	border-collapse: collapse;
}

#calendar thead th {
	background: #CCCCCC;
	color: #FFFFFF;
}

#calendar tbody td {
	background: #EEEEEE;
}

#calendar #today {
	background: #B8D03B;
	font-weight: bold;
	color: #FFFFFF;
}

#calendar a {
	font-weight: bold;
}

#calendar #prev {
	text-align: left;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	text-align: center;
	font-size: .8em;
}
td{
	vertical-align:top;
}
#page table{
	width:100%;
}
#page .mceLayout table,#page .commentsList table{
	width:auto;
}
.cont{
	padding:10px;
}
.headc{
	font-size: 1.5em;
}
.td5{
	width: 100%;
}
#page table.indexBrandTbl,#page table.letBrandTbl{
	width:100px;
}
.indexBrand,.letBrand{
	text-align:center;
}
.indexBrand,.indexBrand div{
	width:70px;
}
.indexBrand div{
	overflow:hidden;
}
.zag{
	text-align:center;
	font-weight:bold;
	margin-bottom:5px;
}

.review{max-width:200px;margin:auto;margin-bottom:10px;}
.review td{text-align:center;vertical-align:top;}
.review img{width:100%;max-width:200px;}
.reviewAuthor{}
.reviewSnip{font-style:italic;}
.mainReviews{width:100%;margin-bottom:15px;padding-bottom:5px;border-bottom:1px solid #B8D03B;margin-right:20px;}

.chosen{background-color:#B8D03B;}


/* <comments> */

div.commentsList{width:510px;overflow:hidden;}
.commentsList>div{margin-bottom:1em;border:1px solid #ccc;}
.commentsList div.oddComment{background-color:#ddd;}
.commentsList div.evenComment{background-color:#ddd;}
.commentsList td{padding:5px;text-align:justify;}
.commentsList span.authorComment{font-weight:bold;size:15px;}
.commentsList span.datetimeComment{
	background-color:#555;
	color:#fff;
	padding:2px;
}
.commentsList span.textComment{font-style:italic;}


.commentform{margin-top:15px;clear:left}
.commentform code{font-size:11px}
.commentform p{margin:0 0 5px;font-size:12px}
.commentform #formLabels{/*float:left;*/display:block;width:55%}
.commentform #formContent{/*float:left;*/display:block;width:75%}
.commentform label{text-align:left;font-weight:bold;line-height:2.0em;font-size:11px;display:block;text-transform:uppercase}
.commentform input{width:90%;padding:8px 0 8px 7px;font-size:14px;margin-bottom:10px}
.commentform textarea{width:90%;height:130px;padding:4px;margin-bottom:10px;font-size:14px;line-height:20px}
#commentspost p{font-size:12px;line-height:24px}
#content label, .commentform label{font-weight:bold;line-height:2.0em;font-size:11px;display:block;text-transform:uppercase}
#content .submit, .commentform .submit{background:none;font-size:14px;padding:5px 7px;width:auto;cursor:pointer}
#content ol.normalComments img.avatar{}
#content .submit, .commentform .submit{
	background:none;
	background-color:#919192;
	color:#fff;
	border:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	padding:6px 15px;
	font-weight:bold;
	font-family:Arial
}
#content .submit:hover, .commentform .submit:hover{
	background-color:#444
}
#content ol.normalComments .reply a, #content .cancel-comment-reply a{color:#4da5b4}
#content ol.normalComments .reply a:hover, #content .cancel-comment-reply a:hover{color:#fff}
#content ol.normalComments a{color:#58626a}
#content ol.normalComments cite, #content ol.normalComments cite a{color:#4da5b4}
#content .normalComments li.comment{color:#666;border-bottom:dotted 1px #58626a;margin-bottom:0}
#content .normalComments li.parent{border-bottom:none}
#content .normalComments ul.children{padding-top:10px;border-top:dotted 1px #58626a}
#content input, #content textarea, .commentform input, .commentform textarea{
	background-color:#fff;
	color:#333;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	border:1px solid #CFCFCF;
	width:500px;
}
/* </comments> */
.icb{
	background: url(/files/design/brands.png);
	height: 115px;
	width: 115px;
	display: block;
}











/*overlay*/
.comments{width:500px;}
.overlay { 
	display:none; 
	z-index:1000;
	background-color:#333; 
	min-width:50px;     
	min-height:50px; 
	border:1px solid #666;    
} 
/* close button positioned on upper right corner */ 
.overlay .close { 
	background-image:url('close.png'); 
	position:absolute; 
	right:-15px; 
	top:-15px; 
	cursor:pointer; 
	height:35px; 
	width:35px; 
}

.overlay img{
	border: 1px solid black;
	width:400px;     
}
/*overlay*/

/*start!!!!!!!!!use for models*/
.header table{
	background-color:#E9EED0;margin-top:30px; margin-bottom:10px;
}
.header td{
	vertical-align:middle;
	height:30px;
}
.photo{
	background-color:black;padding:25px 5px 5px 5px;
}
/*stop!!!!!!!!!use for models*/

/* <news>  */
div.newsBig{
	margin-right:10px;
	margin-bottom:10px;
	width:300px;
}
.newsBig table{width:100%;}
.newsBig table,td,th{padding:0;margin:0;}
div.newsBigImg{width:300px;overflow:hidden;height:150px;position: relative;}
td.newsBigImg{
	vertical-align:bottom;height:150px;
}
div.greyDate{
	position: absolute;
	z-index: 3;
	left: 0;
	bottom: 0;
	background-color:#555;
	opacity:0.7;
	color:#fff;
	padding:2px;
}
.blueTitle{
	background-color:#7283A1;
	height:3em;
	width:300px;
	overflow:hidden;
}
.blueTitle a,.blueTitle a:visited{
	color:#fff;
	text-decoration:none;
}
div.newsBigImg img{width:300px;}
div.newsBigImg a{width:100%;}

div.newsSmall{
	width:300px;
	height:100px;
	background-color:#fff;
	margin-right:10px;
	margin-bottom:10px;
}
div.newsSmall img{
	width:100px;
	max-height:80px;
	margin:4px;
}
div.whiteDate{
	color:#999;
	padding:4px;
}
.blueShort{margin-right:4px;}
.blueShort a{
	color:#666;
}

div.newsComments #disqus_thread{
	margin-right: 30px;
	margin-left: 30px;
}
.newsbox{margin-top:5px;text-align:center;}
.newsbox img{width:150px;display:block;margin:0 24px;}
/* </news> */


/*LIKE*/
.jqmWindow {
	display: none;
	
	position: fixed;
	top: 17%;
	left: 50%;
	
	margin-left: -300px;
	width: 600px;
	
	background-color: #EEE;
	color: #333;
	border: 1px solid black;
	padding: 12px;
}

.jqmOverlay { background-color: #000; }
* html .jqmWindow {
	 position: absolute;
	 top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
.ilike{
	color:#4780a2;
}
.dlike{
	color:#961b1e;
}
.ilike,.dlike{
	font-size:10px;
}
.dsmall, .dfull{
	text-align:justify;
	background-color:#ddd;
	padding:3px;
}
.dsmall div{
	text-align:right;
}
.imginfo td{
	padding:3px;
}
#page table.likeinfo{
	width:auto;
}
.likeinfo td{
	padding:3px;
	vertical-align:middle;
}
/*LIKE*/


/*GALLERY*/
.idn{
	font-size:10px;
}
#idesc{
	width:300px;
}
.iadd{
	width:70px;
	height:70px;
	text-align:center;
}
#ex4 img,#ex4 .iadd {
    border: 5px solid #eee;
    -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
/*GALLERY*/


/*REVIEW*/
.review-link h2{
	color:#333;
	text-decoration:underline;
}
.ambox{
	margin: 5px 5%;
	background: #FBFBFB;
	border: 1px solid #AAA;
	border-left: 10px solid dodgerBlue;
	padding: 10px 30px;
}
/*REVIEW*/

.message{
	color:orange;
}
.posts{
	width:100%;
}
.posts td{
	width:20%;
	text-align:center;
}
.icb{
	background: url(/files/design/brands.png);
	height: 115px;
	width: 115px;
	display: block;
}
.newsbox img{width:185px;}
.admImg{
	vertical-align:top;
	margin:0 10px 5px 0;
	border:1px solid #ddd;
	width:100px;
}
.left-post{
	border-right:1px solid;
	min-width: 200px;
	width: 200px;
	padding-left:15px;
	padding-right:10px;
}
.center{
	text-align:center;
}
